Bug 39211 - option --local-file is not working
Summary: option --local-file is not working
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: man-pages-de   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-05 15:48 UTC by Ronny Buchmann
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-05 22:17:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ronny Buchmann 2001-05-05 15:48:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [de] (X11; U; Linux 2.4.3 i686)

Description of problem:
i used to display manpages outside $MANPATH with the option -l or
--local-file, this doesn't work in RedHat 7.1 and RawHide

How reproducible:
Always

Steps to Reproduce:
1. man -l /anypath/samplemanpage.1
	

Actual Results:  man: invalid option -- l
man, version 1.5h

Expected Results:  displaying the formatted file

Additional info:

the german man(1) (from manpages_de), describes the option --local-file
the original english doesn't

Comment 1 Bernhard Rosenkraenzer 2001-05-05 22:17:12 UTC
The German man page is listing an obsolete option - recent versions of man 
automatically recognize filenames (man /path/file.1 will work).

Reassigning to man-pages-de, the option should be removed from the man page.



Comment 2 Trond Eivind Glomsrxd 2001-05-31 23:06:19 UTC
Fixed in man-pages-de-0.3-1


Note You need to log in before you can comment on or make changes to this bug.